/*
 Colors
*/
li.pace-red {
  background: #dc4623; }

li.pace-dark-blue {
  background: #214277; }

li.pace-green {
  background: #b8d420; }

li.pace-orange {
  background: #fdc12d !important; }

li.pace-brown {
  background: #ca8a3f; }

li.pace-light-blue {
  background: #58beee; }

/* NYC campus */
.campus-nyc,
.campus-16,
.campus-16 a:link, .campus-16 a:visited, .campus-16 a:hover, .campus-16 a:active {
  color: #3d8dc6; }

/* Westchester campus */
.campus-westchester,
.campus-17,
.campus-17 a:link, .campus-17 a:visited, .campus-17 a:hover, .campus-17 a:active {
  color: #9cb31d; }

/* Online */
.campus-online,
.campus-121,
.campus-121 a:link, .campus-121 a:visited, .campus-121 a:hover, .campus-121 a:active {
  color: #fdc12d; }

/* 
College of Health Professions (includes Lienhard School of Nursing) aka Health
*/
.schools-health,
.schools-41,
.schools-41 a:link, .schools-41 a:visited, .schools-41 a:hover, .schools-41 a:active,
.schools-nursing,
.schools-77,
.schools-77 a:link, .schools-77 a:visited, .schools-77 a:hover, .schools-77 a:active {
  color: #dc4623;
  /* red */ }

/*
Dyson College of Arts and Sciences aka Arts
*/
.schools-arts,
.schools-42,
.schools-42 a:link, .schools-42 a:visited, .schools-42 a:hover, .schools-42 a:active {
  color: #214277;
  /* dark blue */ }

.schools-performing-arts,
.schools-264,
.schools-264 a:link, .schools-264 a:visited, .schools-264 a:hover, .schools-264 a:active {
  color: #ff9c00;
  /* dark orange */ }

/* Lubin School of Business aka Business
*/
.schools-business,
.schools-39,
.schools-39 a:link, .schools-39 a:visited, .schools-39 a:hover, .schools-39 a:active {
  color: #b8d420;
  /* green */ }

/* 
School of Education aka Education
*/
.schools-education,
.schools-38,
.schools-38 a:link, .schools-38 a:visited, .schools-38 a:hover, .schools-38 a:active {
  color: #fdc12d;
  /* orange */ }

/* 
School of Law aka Law
*/
.schools-law,
.schools-43,
.schools-43 a:link, .schools-43 a:visited, .schools-43 a:hover, .schools-43 a:active {
  color: #ca8a3f;
  /* brown */ }

/* 
Seidenberg School of Computer Science aka Computer Science
*/
.schools-compsci,
.schools-40,
.schools-40 a:link, .schools-40 a:visited, .schools-40 a:hover, .schools-40 a:active {
  color: #58beee;
  /* light blue */ }

.l-sbp-information.t-red {
  background: #dc4623; }

.l-sbp-information.t-blue {
  background: #214277; }

.l-sbp-information.t-green {
  background: #b8d420; }

.l-sbp-information.t-yellow {
  background: #fdc12d; }

.l-sbp-information.t-brown {
  background: #ca8a3f; }

.l-sbp-information.t-lblue {
  background: #58beee; }

.l-sbp-information.t-gray {
  background: #cccccc; }

/* ==========================================================================
   Theme
   ========================================================================== */
.t-lblue {
  color: #3d8dc6; }

.t-green {
  color: #9cb31d; }

.t-blue {
  color: #1f3b7a; }

.t-yellow {
  color: #ffc300; }

.t-gray {
  color: #dadada; }

.t-red {
  color: #c8110d; }

.t-brown {
  color: #ca8a3f; }

.t-lred {
  color: #dc4623; }

.t-dark-gray {
  color: #666666;
  /* added for alternate rate on T9 */ }

/* topside color caps on some elements on the sticky menu */
li.sticky, li.sticky-t-blue, li.sticky-t-lblue, li.sticky-t-green, li.sticky-t-yellow {
  border-top-width: 8px;
  border-top-style: solid;
  padding: 8px 68px 9px 20px; }

li.sticky-t-blue {
  border-top-color: #1f3b7a; }

li.sticky-t-lblue {
  border-top-color: #3d8dc6; }

li.sticky-t-green {
  border-top-color: #9cb31d; }

li.sticky-t-yellow {
  border-top-color: #ffc300; }

/* Global Variables */
icon {
  display: block;
  width: 32px;
  height: 32px;
  text-indent: -9999px; }

.btn, #soc-med-wrapper .item-list .pager a {
  display: inline-block;
  padding: 20px 20px;
  background-color: white;
  background-color: rgba(255, 255, 255, 0.9);
  font-size: 32px;
  color: #1f4179;
  text-align: center;
  text-transform: uppercase;
  font-family: "BrandonGrotW01-BoldItal", Arial, sans-serif;
  -webkit-transition: background-color 0.2s linear;
  -moz-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
  cursor: pointer; }
  .btn:hover, #soc-med-wrapper .item-list .pager a:hover {
    background-color: white;
    -webkit-transition: background-color 0.2s linear;
    -moz-transition: background-color 0.2s linear;
    transition: background-color 0.2s linear; }

.btn-arrow {
  display: inline-block;
  padding: 18px 70px 15px 20px;
  font-family: "Brandon Grot W01 Bold", "Arial", sans-serif;
  text-transform: uppercase;
  color: #7d7d7d;
  background: #f0f0f0 url("/sites/all/themes/pace7r/images/arrow-gray-right.png") 90% center no-repeat;
  letter-spacing: -1px;
  -webkit-transition: background-color 0.2s linear;
  -moz-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
  cursor: pointer; }
  .btn-arrow:hover {
    color: #3d8dc6;
    background: white url("/sites/all/themes/pace7r/images/arrow-blue-right.png") 90% center no-repeat;
    -webkit-transition: background-color 0.2s linear;
    -moz-transition: background-color 0.2s linear;
    transition: background-color 0.2s linear; }

/* 0, 640px */
/* 641px, 1024px */
/* 1025px, 1440px */
/* 1441px, 1920px */
/* 1921px */
/* Use:

@media only screen { }
@media only screen and (max-width: 40em) { }

@media only screen and (min-width: 40.063em) { }
@media only screen and (min-width: 40.063em) and (max-width: 64em) { }

@media only screen and (min-width: 64.063em) { }
@media only screen and (min-width: 64.063em) and (max-width: 90em) { }

@media only screen and (min-width: 90.063em) { }
@media only screen and (min-width: 90.063em) and (max-width: 120em) { }

@media only screen and (min-width: 120.063em) { }
@media only screen and (min-width: 120.063em) and (max-width: 999999999999) { }

*/
#soc-med-wrapper {
  position: relative;
  top: -100px;
  /* main container for social media modules */
  /* general 2 column table styles */
  /* directory table specific styles */ }
  #soc-med-wrapper .t-mainTitle {
    top: 10px; }
  #soc-med-wrapper .button {
    width: 98%;
    margin: -3% auto 0px -1%; }
  #soc-med-wrapper .m-nav-schools li {
    background-color: white; }
  #soc-med-wrapper .m-nav-schools li a:hover {
    width: 157px; }
  #soc-med-wrapper #btn-social-directory {
    /* 	margin-top: 15px; */
    margin: 15px 20px 0px 0px;
    float: right;
    color: #3d8dc6;
    font-size: 14px;
    font-family: "Brandon Grot W01 Bold", Arial, sans-serif;
    text-transform: uppercase;
    cursor: pointer; }
  #soc-med-wrapper #btn-social-directory .arrow {
    background: url(/sites/all/themes/pace7/images/arrow-social-directory.png) 0 0 no-repeat;
    width: 13px;
    height: 7px;
    display: inline-block;
    margin-left: 10px; }
  #soc-med-wrapper #btn-social-directory.is-open .arrow {
    background-position: 0 -10px; }
  #soc-med-wrapper .col-main {
    vertical-align: top;
    border-right: 1px solid #ebebeb;
    background-color: white; }
  #soc-med-wrapper .col-side {
    vertical-align: top;
    background: #fafafa; }
  #soc-med-wrapper .soc-item {
    width: 236px;
    padding: 12px 10px; }
  #soc-med-wrapper .m-soc {
    margin: 0px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
    position: relative;
    overflow: hidden;
    /* text and quote module*/
    /* text module with image */
    /* meta containers for text, quote and youtube modules */
    /* meta container for module with big image*/
    /* Added this to override main p */
    /* youtube module meta container style*/ }
    #soc-med-wrapper .m-soc a {
      color: #3d8dc6; }
    #soc-med-wrapper .m-soc.text, #soc-med-wrapper .m-soc.quote {
      padding: 20px 12px;
      background-color: white; }
    #soc-med-wrapper .m-soc.text p {
      margin: 0 0 15px 0; }
    #soc-med-wrapper .m-soc.text img {
      float: left;
      margin: 0 10px 10px 0; }
    #soc-med-wrapper .m-soc.quote h3 {
      color: #3d8dc6;
      font-size: 28px;
      line-height: 34px;
      font-family: 'BrandonGrotW01-BoldItal', 'Arial', sans-serif;
      margin: 0 0 15px 0; }
    #soc-med-wrapper .m-soc.text .meta, #soc-med-wrapper .m-soc.quote .meta, #soc-med-wrapper .m-soc.youtube .meta-container .meta {
      color: #214277;
      font-size: 12px;
      font-family: "Brandon Grot W01 Bold", Arial, sans-serif;
      text-transform: uppercase; }
    #soc-med-wrapper .m-soc.img .meta {
      display: block;
      /* 	width: 216px; */
      background-color: #3e4146;
      background-color: rgba(60, 60, 60, 0.9);
      font-size: 12px;
      font-family: "Brandon Grot W01 Bold", Arial, sans-serif;
      text-transform: uppercase;
      /* 	position: absolute; */
      /* 	bottom: 0; */
      /* 	padding: 20px 12px; */
      padding: 5px 12px;
      color: white; }
    #soc-med-wrapper .m-soc.img p {
      margin: 20px 10px; }
    #soc-med-wrapper .m-soc.youtube .meta-container {
      padding: 20px 12px;
      background-color: white; }
    #soc-med-wrapper .m-soc.youtube h3 {
      margin: 0 0 15px 0;
      font-size: 18px;
      line-height: 20px;
      font-family: "Brandon Grot W01 Bold", Arial, sans-serif; }
    #soc-med-wrapper .m-soc.youtube h3 a {
      color: #fdc12d; }
  #soc-med-wrapper .directory {
    max-width: 960px;
    margin: 0 auto;
    padding: 0 20px; }
    #soc-med-wrapper .directory .l-table {
      display: table;
      width: 100%; }
      #soc-med-wrapper .directory .l-table .l-row {
        border-bottom: 1px solid #dcdcdc; }
      #soc-med-wrapper .directory .l-table .l-cell {
        display: table-cell;
        padding: 40px 0; }
      #soc-med-wrapper .directory .l-table .l-cell:last-child {
        border-right: none;
        padding-left: 60px; }
      #soc-med-wrapper .directory .l-table .l-row:last-child .l-cell {
        border-bottom: none; }
      #soc-med-wrapper .directory .l-table .divider {
        display: table-cell;
        border-right: 1px solid #dcdcdc;
        height: 100%; }
    #soc-med-wrapper .directory h3 {
      margin: 0 0 25px 0;
      font-size: 28px;
      color: #3d8dc6;
      font-family: "Brandon Grot W01 Bold", Arial, sans-serif; }
    #soc-med-wrapper .directory h4 {
      color: #969696;
      margin: 0 0 15px 0;
      font-size: 24px; }
    #soc-med-wrapper .directory li {
      margin: 0 0 5px 0; }
    #soc-med-wrapper .directory li a {
      color: #3d8dc6;
      text-decoration: underline; }
      #soc-med-wrapper .directory li a:hover {
        text-decoration: none; }
  #soc-med-wrapper .box-style.directory {
    padding: 36px 50px 0 36px; }
  #soc-med-wrapper .item-list .pager {
    clear: both; }
    #soc-med-wrapper .item-list .pager a {
      margin: 20px auto;
      display: block;
      background-color: #fafafa;
      width: 300px;
      padding-top: 10px;
      padding-bottom: 10px;
      -moz-box-shadow: 0 1px 1px 1px #ebebeb;
      -webkit-box-shadow: 0 1px 1px 1px #ebebeb;
      box-shadow: 0 1px 1px 1px #ebebeb;
      zoom: 1;
      filter: progid:DXImageTransform.Microsoft.Shadow(color='#ebebeb', Direction=135, Strength=2); }
  #soc-med-wrapper #filter-drop {
    z-index: 10;
    left: -99999px;
    position: absolute;
    margin: 0 5%; }

/* social media sidebar menu located below filter menu */
#social-media-sidebar {
  margin: 15px 0px 0px 0px;
  /*float: right;*/
  color: #3d8dc6;
  font-size: 14px;
  font-family: "Brandon Grot W01 Bold", Arial, sans-serif;
  text-transform: uppercase;
  background: #fff; }

#social-media-sidebar ul {
  /*width:176px;*/
  /*line-height:1.0em;*/
  padding: 3px 0px 0px;
  /*border-top:1px #ddd solid;*/ }

#social-media-sidebar ul li {
  line-height: 1.4em;
  margin: 2px 0px 0px;
  padding: 9px 0px;
  /*border-bottom:1px #ddd solid;*/
  background: #FFF;
  height: auto; }

.m-nav-schools .social-media-sidebar-menu a {
  background: none;
  -webkit-font-smoothing: antialiased;
  color: #7d7d7d;
  cursor: auto;
  /*display: inline;*/
  font-family: 'Brandon Grot W01 Bold', Arial, sans-serif;
  font-size: 14px;
  height: auto;
  list-style-image: none;
  list-style-type: none;
  outline-style: none;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
  width: auto;
  padding: 2px 8px 3px 12px;
  line-height: 1.3em; }

.m-nav-schools .social-media-sidebar-menu a:hover {
  background: none;
  color: #3d8dc6; }
